> ## Documentation Index
> Fetch the complete documentation index at: https://docs.brightdata.com/llms.txt
> Use this file to discover all available pages before exploring further.

# 在专用数据中心区域注册客户



## OpenAPI

````yaml cn-openapi-reseller POST /api/{PARTNER_NAME}/signup_dedicated_dc
openapi: 3.0.1
info:
  title: Brightdata API
  description: 将 Bright Data API 集成到您的数据管道中，确保高精度爬取
  version: 1.0.0
servers:
  - url: https://api.brightdata.com
security:
  - bearerAuth: []
paths:
  /api/{PARTNER_NAME}/signup_dedicated_dc:
    post:
      parameters:
        - in: path
          name: PARTNER_NAME
          description: 将处理您请求的代理区域名称。
          required: true
          schema:
            type: string
        - in: query
          name: zone
          description: 区域名称
          required: false
          schema:
            type: string
            default: dedicated_dc
      requestBody:
        required: true
        content:
          application/json:
            schema:
              type: object
              required:
                - ips_amount
              properties:
                ips_amount:
                  type: number
                  description: 要分配的 IP 数量
                country:
                  description: IP 的国家代码
                  type: string
      responses:
        '200':
          description: 成功
          content:
            application/json:
              schema:
                type: object
                example:
                  id: CUSTOMER_ID
                  zone: ZONE
                  password: PASSWORD
                  api_token: API_KEY
components:
  securitySchemes:
    bearerAuth:
      type: http
      scheme: bearer
      description: >-
        在 Authorization 头中使用您的 Bright Data API Key 作为 Bearer token。


        **认证方法:**

        1. 从 Bright Data 账户设置获取您的 API Key:
        https://brightdata.com/cp/setting/users

        2. 在请求的 Authorization 头中包含 API Key

        3. 格式: `Authorization: Bearer YOUR_API_KEY`


        **示例:**

        ```

        Authorization: Bearer
        b5648e1096c6442f60a6c4bbbe73f8d2234d3d8324554bd6a7ec8f3f251f07df

        ```


        了解如何获取 Bright Data API Key:
        https://docs.brightdata.com/cn/api-reference/authentication#如何生成新的-api-key？
      bearerFormat: API Key

````